Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> Barracuda Spam Firewall Firmware < 3.1.18 Multiple Vulnerabilities


Vulnerability Assessment Details

Barracuda Spam Firewall Firmware < 3.1.18 Multiple Vulnerabilities

Vulnerability Assessment Summary
Checks for multiple vulnerabilities in Barracuda Spam Firewall firmware < 3.1.18

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server is affected by multiple vulnerabilities.

Description :

The remote host appears to be a Barracuda Spam Firewall network
appliance, which protects mail servers from spam, viruses, and the
like.

Further, it appears that the installed appliance suffers from several
vulnerabilities that permit for execution of arbitrary code and reading
of arbitrary files, all subject to the permissions of the web server
user id.

See also :

http://www.securiweb.net/wiki/Ressources/AvisDeSecurite/2005.1

Solution :

Upgrade to firmware 3.1.18 or later.

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:R/AC:L/Au:NR/C:P/A:P/I:P/B:N)

Networks Security ID: 14710, 14712

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

Refurbished HP SL210T Gen8 CTO Chassis 718407-B21
$740.0
Refurbished HP SL210T Gen8 CTO Chassis 718407-B21 pictureRefurbished HP BL490c G6 CTO Server Chassis 498357-B21
$109.0
Refurbished HP BL490c G6 CTO Server Chassis 498357-B21 pictureRefurbished HP BL465C G7 Configured to Order Chassis 518857-B21
$170.0
Refurbished HP BL465C G7 Configured to Order Chassis 518857-B21 picture


Discussions

No Discussions have been posted on this vulnerability.